/* line 3, app/assets/stylesheets/new_design/invites_form.scss */
#invites-form {
  padding: 16px;
  text-align: left;
}

/* line 7, app/assets/stylesheets/new_design/invites_form.scss */
#invites-form form {
  display: flex;
  margin-top: 16px;
}

/* line 12, app/assets/stylesheets/new_design/invites_form.scss */
#invites-form h4 {
  font-weight: bold;
  margin-bottom: 8px;
}

/* line 17, app/assets/stylesheets/new_design/invites_form.scss */
#invites-form p {
  margin-bottom: 8px;
}

/* line 21, app/assets/stylesheets/new_design/invites_form.scss */
#invites-form ul {
  list-style-position: inside;
  list-style-type: disc;
  margin-bottom: 16px;
}

/* line 27, app/assets/stylesheets/new_design/invites_form.scss */
#invites-form input[type=email] {
  width: auto;
  margin-bottom: 8px;
}

/* line 32, app/assets/stylesheets/new_design/invites_form.scss */
#invites-form .button {
  margin-left: 8px;
}
